extends ../templates/template.pug
block content
  main.js-product-page
    .section.section--wave-bottom
      .container
        div(data-barba="container" data-barba-namespace="product2")
          +product-card({
            breadcrumbs: {
              links: ['Продукция', 'Сыр'],
              last: 'Тильзитер швейцарский'
            },
            title: 'Тильзитер швейцарский',
            img: 'product-card-2.png',
            bg: 'product-bg-2.png',
            weight: '200/300 гр',
            text: 'Мы бережно относимся к традициям сыроварения разных стран и поэтому уверены, что наш «Тильзитер» полностью соответствует традиционным швейцарским рецептам. Его знаменитый пряный вкус и насыщенное, богатое послевкусие будут радовать ваших близких каждый день',
            set: '45%',
            links: [
              {
                href: 'product.html',
                text: 'Гауда голландский'
              },
              {
                href: 'product3.html',
                text: 'Фермерский домашний'
              }
            ]
          })
      .section__wave
        .wave
        .wave
    +section-cards({
      title: 'Вам может понравиться'
    })
    +recipes
